### Name: JazaeriMetaDataOMIM
### Title: Map between Manufacturer Identifiers and Mendelian Inheritance
###   in Man (MIM) identifiers
### Aliases: JazaeriMetaDataOMIM
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(JazaeriMetaDataOMIM)
    # Remove probe identifiers that do not map to any MIM number
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The MIM numbers for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



